/* ALL GENERIC STYLES */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
/*  font-family:'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px; */
  list-style-type: none;
  background-color: #fff !important;
}
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
  list-style-type: none;
}
h2 {
  /*width: auto;
  margin: 30px 80px 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;*/
  border-bottom-width: 3px;

}
/*h3 {
  position: relative;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 5;
  display: inline-block;
  margin: 20px auto 10px;
  padding-left: 0px;
  color: black;
  font-size: 21px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
  text-transform: none;
  list-style-type: none;
}
h4 {
  display: block;
  margin-top: 0px;
  margin-bottom: 5px;
  color: #474746;
  font-size: 15px;
  line-height: 24px;
  font-weight: 700;
  text-transform: uppercase;
}
h5 {
  display: inline-block;
  margin-top: auto;
  margin-bottom: auto;
  padding-right: 16px;
  padding-left: 16px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}*/
/* p {
  display: block;
  width: 90%;
  height: 100%;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
  padding: 10px 5px;
  color: black;
  font-size: 16px;
  text-align: left;
  list-style-type: none;
} */
a {
  border-bottom-style: none;
  border-radius: 0px;
  color: #333;
  text-decoration: none;
}
a:focus {
  outline:0;
}
a:hover, a:focus {
  color: #e21a23;
  text-decoration: underline;
}
a:focus img {
  outline: 1px solid #e21a23;
}
.button {
  display: inline-block;
  width: 100%;
  padding: 10px 15px;
  background-color: #919191;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button:hover, .button:focus {
  background-color: rgba(249,248,245,0.8) !important;
}
.button.footer-emailme {
  display: inline-block;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 15px;
  float: none;
  border: 2px solid #f44336;
  border-radius: 6px;
  background-color: transparent;
  box-shadow: none;
  font-family:'Open Sans', sans-serif;
  color: #333 !important;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-transform: none;
}
.hide {
  display: none;
}

#page-wrap img {
  padding: 0;
}

/* ALL HEADER */
/* ALL SKIP TO CONTENT */
#skip-to-main-content a {
  font-family:'Open Sans', sans-serif;
  color: #f2f2f2;
  font-size: 14px;
  left: 10;
  overflow: hidden;
  padding: 8px 10px 10px;
  position: absolute;
  top: -999px;
  z-index: 100;
}
#skip-to-main-content a:focus {
  top: 0;
  color: /*#80d7ec*/ #000000;
}

/* ALL GLOBAL NAV - alternate link hover color: color: #f47b20*/
.global-nav-hamburger {
  display: none;
}
.csu-global-nav-container {
  display: block;
  width: 100%;
  margin-top: auto;
  margin-right: 0px;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  float: none;
  background-color: #474746;
  font-family:'Open Sans', sans-serif;
  color: #eae9e6;
  font-size: 12px;
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
  list-style-type: none;
}
.csu-global-nav {
  padding-right: 0px;
  float: right;
  background-color: transparent;
  font-family:'Open Sans', sans-serif;
}
a.csu-global-link {
  padding: 3px 10px;
  color: #f2f2f2;
  font-size: 14px;
  text-transform: none;
  display: inline-block;
}
a.csu-global-link:hover, a.csu-global-link:focus {
  color: #80d7ec;
  text-decoration: underline;
}
.csu-global-nav-menu {
  padding-right: 26px;
  text-transform: none;
}

/* ALL BRANDING */
.csulogo {
  position: static;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: block;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: auto;
  padding-right: 0px;
  float: left;
  border: 0px solid transparent;
  color: white;
  text-align: left;
  list-style-type: none;
}
.logo-link {
  position: static;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  margin-top: 0px;
  padding-top: 0px;
  float: none;
  clear: none;
  color: white;
  max-width: 100%;
}
.logo-div {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  margin: 11px 30px;
  padding-top: 0px;
  padding-right: 5px;
  padding-left: 5px;
  float: left;
  clear: both;
  border-right-style: solid;
  border-right-color: rgba(255, 247, 247, 0);
  text-align: left;
}
.global-brand-section {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  margin-top: auto;
  background-color: white;
  font-family:'Open Sans', sans-serif;
  list-style-type: none;
}
.global-location-div {
  display: inline-block;
  width: auto;
  margin: 30px 0px;
  padding: 5px;
  float: left;
}
.global-site-indicator-header {
  position: static;
  left: 0px;
  top: 0px;
  right: auto;
  bottom: auto;
  display: block;
  margin: auto;
  padding: 5px;
  float: none;
  font-family:'Open Sans', sans-serif;
  color: #333;
  font-size: 20px;
  line-height: 20px;
  text-transform: capitalize;
}
.siteindicator-home {
  max-width: 100%;
  display: inline-block;
}
.siteindicator-home:hover .global-site-indicator-header, .siteindicator-home:focus .global-site-indicator-header {
  color: #e21a23;
  text-decoration: underline;
}

/* ALL SEARCH */
.global-search-form-wrap {
  width: 100%;
  margin: 0;
  float: none;
  list-style-type: none;
}
.global-search-div {
  display: block;
  width: 49%;
  margin: 30px auto;
  padding: 5px;
  float: right;
}
.global-search-form {
  width: 100%;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  float: none;
  font-family:'Open Sans', sans-serif;
  text-align: center;
}
.global-search-input {
  display: block;
  width: 80%;
  height: 38px;
  padding: 8px 12px;
  margin-top: auto;
  margin-bottom: auto;
  float: none;
  border: 1px solid #f2f2f2;
  background-color: #f2f2f2;
  font-family:'Open Sans', sans-serif;
  line-height: 1.428571429;
  color: #333333;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  vertical-align: middle;
}
.global-search-input:focus {
  border: 1px solid #e21a23;
  outline: none;
}
.global-search-button {
  color: #fff;
  border: none;
  position: static;
  top: 0px;
  right: 0px;
  display: inline-block;
  width: 20%;
  height: 38px;
  margin-top: -38px;
  padding-top: 5px;
  padding-bottom: 5px;
  float: right;
  clear: both;
  background-color: #474746;
  font-family:'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
.global-search-button:hover, .global-search-button:focus {
  background-color: #e21a23;
  outline: none;
}
.mobile-search-icon {
  display: none;
}

/* ALL BREADCRUMBS */
.breadcrumbs-wrap {
  width: 100%;
}
/*.breadcrumbs-wrap ul {
  padding: 0.5em 0.938em;
}*/
.breadcrumbs-wrap li {
  display: inline-block;
  padding-right: 0.4em;
  list-style-image: none !important;
}
.breadcrumbs-wrap li a {
/*  color: #333; */
  padding-right: 0.3em;
}
/*.breadcrumbs-wrap li.active {
  color: #b60203;
}*/
.breadcrumbs-wrap li a:hover, .breadcrumbs-wrap li a:active, .breadcrumbs-wrap li a:focus {
  color: #e21a23;
  text-decoration: underline;
}

/* ALL LOCAL NAV */
.csu-local-nav-container {
  background-color: rgba(255, 255, 255, 0.9);
  text-align: center;
  display: block;
}
.local-nav-menu {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: inline-block;
  height: 100%;
  margin-left: auto;
  padding: 0px 5px;
  float: none;
  max-width: 992px;
}
.local-nav-link {
  position: static;
  left: 0px;
  top: 0px;
  margin: auto;
  padding: 20px 8px;
  border-bottom-style: none;
  font-family:'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  text-decoration: none;
}
.local-nav-link:hover, .local-nav-link.current:hover, .local-nav-link:focus, .local-nav-link.current:focus {
  color: #e21a23;
  text-decoration: underline;
}
.local-nav-link.current {
  color: #b60302;
  font-weight: bold;
}
.local-nav-hamburger {
  position: relative;
  float: right;
  padding: 18px;
  font-size: 24px;
  display: none;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.hidden-search-button, .local-nav-separator {
  display: none;
}

/* ALL PAGE NAV */
#page-nav li.treenode a:focus {
  color: #b60203;
  font-weight: bold;
/*  border-left: 3px solid #e31b23;
  text-indent: 0.5em; */
}

/* ALL FOOTER */
/* ALL SOCIAL MEDIA */
.social-media-section {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #f2f2f2;
  font-family:'Open Sans', sans-serif;
}
a:focus img.social-media-icon {
  outline: none;
  border-bottom: 1px solid #23527c;
  padding-bottom: 4px;
}
a:hover img.social-media-icon {
  width: 33px;
  height: 43px;
}
a:hover img.twitter {
  content: url('//finance.csu.edu.au/__data/assets/image/0005/2369012/twitter-inverse.png');
}
a:hover img.facebook {
  content: url('//finance.csu.edu.au/__data/assets/image/0008/2369006/facebook-inverse.png');
}
a:hover img.linkedin {
  content: url('//finance.csu.edu.au/__data/assets/image/0010/2369008/linkedin-inverse.png');
}
a:hover img.youtube{
  content: url('//finance.csu.edu.au/__data/assets/image/0009/2369007/youtube-inverse.png');
}
a:hover img.instagram {
  content: url('//finance.csu.edu.au/__data/assets/image/0011/2369009/instagram-inverse.png');
}
a:hover img.googleplus {
  content: url('//finance.csu.edu.au/__data/assets/image/0004/2369011/gplus-inverse.png');
}
.social-media-container {
  text-align: center;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
.social-media-link {
  padding: 5px 15px 0px;
  max-width: 100%;
  display: inline-block;
}
.social-media-icon {
  margin-right: auto;
  margin-left: auto;
  padding-top: 5px;
  padding-bottom: 5px;
}

/* ALL LOCAL FOOTER */
.footer-left, .footer-middle, .footer-right {
  width: 33.3%;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
}
.footer-left {
  padding-left: 0px;
}
.footer-middle {
  position: static;
  text-align: left;
}
.footer-right {
  position: static;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  padding-left: 170px;
  text-align: left;
}
.footer-left-header {
  position: static;
  margin: 0px 10px;
  float: left;
  font-family:'Open Sans', sans-serif;
  color: #333;
  font-size: 18px;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}
.footer-left-header-wrap {
  position: static;
  left: 0px;
  top: 0px;
  float: none;
  font-family:'Pontano Sans', sans-serif;
  text-align: left;
}
.footer-link-list {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.footer-link-list-item {
  margin-left: 10px;
}
.footer-links {
  color: #333;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  list-style-type: none;
}
.footer-link-wrap {
  font-family:'Pontano Sans', sans-serif;
  text-align: left;
}
.footer-middle-header {
  position: static;
  margin: 0px;
  float: none;
  color: #333;
  font-size: 18px;
  text-align: left;
  text-transform: uppercase;
}
.footer-middle-header-wrap {
  margin-top: 0px;
  list-style-type: none;
}
.footer-telephone-wrap {
  margin-left: 0px;
}
.footer-email-button-wrap {
  margin-top: 20px;
  text-align: center;
}
.footer-row {
  margin-right: -10px;
  margin-left: -10px;
}
.local-footer {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #fefdfa;
  font-family:'Open Sans', sans-serif;
  font-size: 12px;
}
.local-footer-header-right {
  position: static;
  display: inline-block;
  margin: auto;
  float: left;
  color: #333;
  font-size: 12px;
  text-align: left;
  text-transform: uppercase;
}
.local-footer-h4 {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 500;
}
.local-footer-container {
  position: static;
  display: block;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
.local-footer-right-content {
  margin: 0;
  padding-bottom: 10px;
}

/* ALL GLOBAL FOOTER */
#global-footer-wrap {
  max-width: 100%;
  margin: 0 auto;
  color: #333;
}

#global-footer-wrap a:link {
  color: #b60302;
}

#global-footer-wrap a:hover, #global-footer-wrap a:active {
  color: #e21a23;
}

#global-footer-wrap h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  line-height: normal;
}
.csu-global-footer {
  font-size: 0.9em;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #f9f8f5;
  font-family:'Open Sans', sans-serif;
}
.global-footer-brand-wrap {
  width: 50%;
  margin-bottom: 5px;
}
.global-footer-csu-logo {
  width: 80%;
}
.global-footer-contact-wrap {
  position: static;
  display: block;
  margin-left: auto;
  float: none;
}
.global-footer-phone {
  margin: 0;
  padding-top: 0;
  float: left;
  clear: none;
  font-weight: 400;
}
.global-footer-cricos {
  float: left;
  clear: left;
  margin: 0;
}
.global-footer-disclaimer-wrap {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin-top: auto;
  float: none;
  text-align: right;
  list-style-type: none;
}
.global-footer-links {
  color: #474746;
  font-weight: 500;
  text-decoration: none;
  list-style-type: none;
}
.global-footer-link-list {
  text-align: right;
  margin-bottom: 10px;
  padding-left: 0;
  list-style: none;
  margin-top: 0;
}
.global-footer-column {
    position: relative;
    float: left;
    width: 50%;
    min-height: 1px;
    padding: 35px 10px 10px;
}
.global-footer-container {
  padding-right: 0px;
  padding-left: 0px;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
.global-footer-row-wrap {
  margin-top: 0px;
  margin-right: -10px;
  margin-left: -10px;
  padding-left: 0px;
}
.global-footer-container:before, .global-footer-container:after, .local-footer-container:before, .local-footer-container:after, .footer-row:before, .footer-row:after, .global-footer-row-wrap:before, .global-footer-row-wrap:after {
  content: " ";
  display: table;
}

/* MEDIUM SCREEN */

@media (max-width: 991px) {

  /* <992px GENERAL STYLES */
  h2 {
    margin-top: 6px;
    font-size: 25px;
  }
  
  a {
    padding: 5px 0px;
    float: none;
  }

  /* <992px HEADER */
  /* <992px SKIP TO CONTENT */
  #skip-to-main-content a:focus {
    color: #e21a23;
  }

  /* <992px GLOBAL NAV */
  .csu-global-nav-container {
    display: none !important;
  }
  a.csu-global-link {
    padding: 5px 10px;
    color: #474746;
    font-size: 16px;
    display: block;
    width: auto;
    text-align: right;
    /*text-transform: lowercase;*/
    font-weight: 500;
  }
  a.csu-global-link:hover, a.csu-global-link:focus {
    color: #e21a23;
    text-decoration: underline;
  }
  .no-js .csu-global-nav-container {
    display: block !important;
    background-color: transparent;
  }
  .no-js .csu-global-nav {
    display: none;
    width: 50%;
  }
  .no-js .global-nav-hamburger {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block !important;
    float: right;
    padding: 12px 10px !important;
    z-index: 3;
  }
  .no-js .global-nav-hamburger:hover, .no-js .global-nav-hamburger:focus {
    text-decoration: none;
    color: #fff;
    background-color: #e21a23;
  }
  .no-js .global-nav-hamburger:focus + .csu-global-nav {
    display: block !important;
    background-color: rgba(242, 242, 242, 0.9);
    position: absolute;
    z-index: 1;
    right: 0;
    top: 54px;
  }
  .no-js .csu-global-nav-menu {
    padding-right: 5px;
    padding-top: 12px;
    padding-bottom: 10px;
  }

  /* <992px BRANDING */
  .csulogo {
    margin-top: 11px;
    margin-bottom: 11px;
    margin-left: 15px;
    padding-right: 0px;
    padding-left: 0px;
    float: none;
    color: white;
  }
  .logo-div {
    margin-left: auto;
    padding-top: 5px;
  }
  .logo-link {
    padding-top: 5px;
    padding-bottom: 5px;
    float: none;
  }
  .global-location-div {
    display: inline-block;
    width: auto;
    margin: auto;
    padding: 50px 5px 20px 5px;
    text-align: center;
  }
  .global-site-indicator-header {
    display: block;
    width: 100%;
    margin: auto 0px;
    float: none;
    font-size: 18px;
    text-align: center;
  }

  /* <992px SEARCH */
  .global-search-form-wrap {
    display: block;
    margin: auto 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: none;
  }
  .global-search-div {
    display: block;
    width: auto;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    padding-left: 5px;
    float: none;
    text-align: center;
  }
  .global-search-form {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    float: none;
  }
  .global-search-input {
    display: block;
    margin-top: -38px;
    margin-left: 0px;
    float: none;
    font-size: 15px;
  }
  .global-search-button {
    width: 20%;
    font-size: 15px;
    text-transform: uppercase;
    min-width: 80px;
  }
  .hidden-search-button {
    margin-top: auto;
    margin-left: 10px;
    padding-right: 0px;
    padding-left: 0px;
    float: none;
    font-size: 24px !important;
    line-height: 24px !important;
    padding-top: 6px;
  }
  .mobile-search-icon:hover, .mobile-search-icon:focus {
    color: #e21a23;
    text-decoration: none;
  }

  /* <992px LOCAL NAV */
  .nav-overlay {
    position: absolute;
    margin-top: 57px;
    width: 100%;
    clear: right;
    z-index: 2;
  }
  .local-nav-link-visible {
    visibility: visible !important;
  }
  .local-nav-menu {
    top: 0px;
    right: 0px;
    width: 35%;
    min-width: 100px;
    margin-top: 0px;
    margin-left: auto;
    padding-top: 12px;
    padding-bottom: 10px;
    float: none;
    border: 1px none black;
    background-color: rgba(242, 242, 242, 0.9);
    box-shadow: #f2f2f2 1px 0px 1px 5px, rgba(242, 242, 242, 0.90) 0px 1px 0px 0px inset;
    color: rgba(242, 242, 242, 0.9);
    display: none;
    z-index: 3;
  }
  .local-nav-link {
    width: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    float: none;
    border: 1px solid transparent;
    background-color: transparent;
    color: #474746;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    text-transform: lowercase;
    display: block;
  }
  .local-nav-separator {
    display: block;
    border-bottom: 1px dashed #474746;
    height: 1px;
    margin: 10px;
  }
  .no-js .local-nav-separator {
    display: none;
  }
  .local-nav-hamburger {
    padding: 12px 10px !important;
    color: #000;
    display: block !important;
  }
  .local-nav-hamburger:hover, .local-nav-hamburger:focus, .local-nav-hamburger.open {
    text-decoration: none;
    color: #fff;
    background-color: #e21a23;
  }
  .hamburger-icon {
    padding-top: 0px;
    width: 39px;
    font-size: 28px !important;
    line-height: 28px !important;
    text-align: center;
  }
  .no-js .local-nav-hamburger:focus + .nav-overlay .local-nav-menu {
    display: block;
  }
  .brand-links {
    padding-top: 5px;
    padding-bottom: 0px;
  }

  /* <992px FOOTER */
  /* <992px LOCAL FOOTER */
  .button.footer-emailme {
    width: auto;
    margin-left: auto;
    float: left;
    border-radius: 6px;
    box-shadow: none;
    text-transform: none;
  }
  .footer-right {
    padding-left: 49px;
  }
  .footer-left-header {
    font-size: 15px;
  }
  .footer-links {
    font-size: 14px;
  }
  .footer-middle-header {
    font-size: 15px;
    line-height: 25px;
  }
  .local-footer {
    margin-left: 0px;
  }
  .local-footer-h4 {
    font-size: 14px;
  }

  /* <992px GLOBAL FOOTER */
  .global-footer-column {
    width: 50%;
    position: relative;
    float: left;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .global-footer-csu-logo {
    margin-top: auto;
    margin-left: auto;
  }
  .global-footer-contact-wrap {
    padding-top: 10px;
  }
  .global-footer-phone {
    margin-top: -12px;
    font-size: 13px;
  }
  .global-footer-cricos {
    font-size: 13px;
  }
  .global-footer-disclaimer-wrap {
    width: 100%;
    float: none;
    text-align: right;
  }
  .global-footer-links {
    display: inline;
    font-size: 13px;
  }
  .global-footer-row-wrap {
    text-align: left;
  }
  .global-brand-section {
    display: block;
    height: auto;
    margin-top: auto;
    margin-bottom: auto;
    padding-top: 0px;
    padding-bottom: 0px;
    float: none;
  }
  .local-footer-container, .global-footer-container {
    max-width: 728px;
  }
}

/* TABLET SCREENS */

@media (max-width: 767px) {
	
  /* <768px GENERAL STYLES */
  h2 {
    font-size: 20px;
  }
  h4 {
    display: block;
  }
  p {
    font-size: 10px;
  }
  a {
    padding-left: 0px;
  }

  /* <768px HEADER */
  /* <768px BRANDING */
  .csulogo {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin-top: 11px;
    margin-left: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
    float: left;
    text-align: center;
  }
  .logo-div {
    position: static;
    display: block;
    overflow-x: visible;
    overflow-y: visible;
    margin-left: 15px;
    padding: 0px;
    float: left;
    clear: none;
    text-align: left;
  }
  .global-brand-section {
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .logo-link {
    display: block;
    max-width: 263px;
    float: none;
    clear: none;
    text-align: left;
    list-style-type: none;
  }
  .global-location-div {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    display: block;
    width: auto;
    margin: 0px;
    padding: 55px 20px 45px;
    float: none;
    clear: none;
    text-align: right;
  }
  .no-js .global-location-div {
    text-align: left;
  }
  .global-site-indicator-header {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: auto;
    display: block;
    width: auto;
    margin: auto;
    padding: 0px;
    float: none;
    text-align: center;
  }

  /* <768px SEARCH */
  .global-search-div {
    display: none;
    width: 100%;
  }
  .no-js .global-search-div {
    display: inherit;
  }
  .global-search-input {
    margin-top: 5px;
  }
  .hidden-search-button {
    display: inherit !important;
  }
  .no-js .hidden-search-button {
    display: none !important;
  }
  .brand-links {
    float: left;
    position: relative;
    background-color: #fff;
    z-index: 1;
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 5px;
  }

  /* <768px LOCAL NAV */
  .local-nav-menu {
    width: 50%;
  }
  .local-nav-link {
    margin-right: 5px;
    color: #474746;
  }
  .local-nav-separator {
    margin: 10px 15px;
  }

  /* <768px FOOTER */
  /* <768px LOCAL FOOTER */
  .button.footer-emailme {
    width: 30%;
    margin-left: 0px;
    box-shadow: none;
  }
  .footer-wrapper {
    margin-left: 40px;
  }
  .footer-left {
    position: static;
    padding-left: 0px;
    width: 100%;
    left: auto;
    right: auto;
  }
  .footer-middle {
    position: static;
    margin-top: 10px;
    padding-left: 10px;
    text-align: left;
    width: 100%;
    left: auto;
    right: auto;
  }
  .footer-right {
    margin-top: 10px;
    padding-left: 10px;
    width: 100%;
    left: auto;
    right: auto;
  }
  .footer-left-header {
    margin-top: 5px;
    margin-left: 10px;
    font-size: 16px;
  }
  .footer-left-header-wrap {
    margin-top: 0px;
  }
  .footer-middle-header {
    color: #333;
    font-size: 16px;
  }
  .footer-middle-header-wrap {
    margin-left: 0px;
  }
  .footer-email-button-wrap {
    text-align: left;
  }
  .footer-row {
    margin-top: 0px;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 0;
  }
  .local-footer-header-right {
    font-size: 12px;
  }
  .local-footer-container {
    padding-left: 0px;
  }

  /* <768px GLOBAL FOOTER */
  .csu-global-footer {
    font-size: 12px;
  }
  .global-footer-brand-wrap {
    margin-bottom: 0px;
  }
  .global-footer-csu-logo {
    width: 50%;
    min-width: 120px;
  }
  .global-footer-contact-wrap {
    position: static;
    display: block;
    float: none;
    clear: none;
    text-align: left;
  }
  .global-footer-phone {
    position: static;
    display: inline-block;
    margin-top: 0px;
    margin-left: 0px;
    float: left;
  }
  .global-footer-disclaimer-wrap {
    margin-top: -35px;
    margin-left: auto;
    padding-top: 0px;
    text-align: left;
  }
  .global-footer-links {
    float: none;
  }
  .global-footer-link-list {
    margin-top: auto;
    padding-top: 0px;
    text-align: left;
  }
  .global-footer-link-list-items {
    float: none;
  }
  .global-footer-container {
    height: auto;
    padding-right: 50px;
    padding-left: 50px;
  }
  .global-footer-row-wrap {
    display: block;
    margin: auto;
  }
  .global-footer-column {
    position: static;
    display: block;
    padding-right: 0px;
    padding-left: 0px;
    text-align: left;
    width: 100%;
  }
}

/* PHONE/SMALL SCREENS */

@media (max-width: 479px) {
  /* <480px GENERAL STYLES */
  h2 {
    margin-left: 26px;
    font-size: 15px;
  }

  /* <480px HEADER */
  /* <480px GLOBAL NAV */
  .no-js .csu-global-nav {
    width: 80%;
  }
  
  /* <480px BRANDING */
  .csulogo {
    max-width: 100%;
    margin: 11px auto;
    padding-left: 10px;
    padding-right: 10px;
  }
   .logo-div {
    margin-top: 0px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
    border: 0px solid transparent;
    text-align: center;
  }
  .no-js .logo-div {
    margin-top: 15px;
  }
  .global-brand-section {
    margin-top: auto;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .logo-link {
    position: static;
    left: 0px;
    top: 0px;
    bottom: auto;
    display: inline-block;
    margin-left: auto;
    text-align: center;
  }
   .global-location-div {
    display: block;
    margin: 0px auto;
    padding: 5px;
    float: none;
    clear: both;
    font-size: 14px;
    text-align: center;
  }
  .no-js .global-location-div {
    text-align: center;
  }
  .global-site-indicator-header {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: auto;
    display: block;
    margin-top: -20px;
    margin-bottom: auto;
    margin-left: auto;
    padding-right: 5px;
    padding-left: 5px;
    float: none;
    clear: none;
    line-height: 22px;
  }

  /* <480px SEARCH */
  .global-search-div {
    margin-top: 5px;
    margin-bottom: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .global-search-input {
    margin-top: -5px;
  }

  /* <480px LOCAL NAV */
  .local-nav-menu {
    width: 80%;
  }
  .local-nav-link {
    width: 80%;
    color: #474746;
  }

  /* <480px SOCIAL LINKS */
  .social-media-section {
    padding: 5px 15px;
  }

  /* <480px FOOTER */
  /* <480px LOCAL FOOTER */
  .button.footer-emailme {
    width: 55%;
    margin-left: 0px;
    text-align: center;
    list-style-type: none;
  }
  .footer-middle {
    position: static;
  }
  .footer-email-button-wrap {
    text-align: left;
  }
  .local-footer-right-header-wrap {
    margin-left: auto;
  }
  .local-footer-header-right {
    margin-left: 0px;
  }

  /* <480px GLOBAL FOOTER */
  .csu-global-footer {
    padding-left: 40px;
  }
  .global-footer-brand-wrap {
    margin-top: 25px;
  }
  .global-footer-phone {
    display: block;
    padding-top: 1px;
    padding-bottom: 1px;
    float: none;
    font-size: 13px;
    text-align: left;
  }
  .global-footer-cricos {
    padding-top: 0px;
    padding-bottom: 0px;
    float: none;
    font-size: 13px;
  }
  .global-footer-disclaimer-wrap {
    margin-top: 5px;
  }
  .global-footer-links {
    display: block;
    margin-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    float: none;
    font-size: 13px;
    line-height: 20px;
  }
  .global-footer-link-list {
    display: block;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: left;
  }
  .global-footer-link-list-items {
    margin-top: 0px;
    padding-top: 0px;
  }
  .global-footer-container {
    padding-right: 5px;
    padding-left: 5px;
  }
  .global-footer-row-wrap {
    margin-top: auto;
  }
  .global-footer-column {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: left;
  }
}

/* FONT IMPORT */
@font-face {
  font-family: 'Opensans';
  src: url('./?a=2371285') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Opensans';
  src: url('./?a=2371286') format('truetype'), url('./?a=2371289') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Opensans';
  src: url('./?a=2371290') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Opensans';
  src: url('./?a=2371284') format('truetype');
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: 'Opensans';
  src: url('./?a=2371287') format('truetype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Opensans';
  src: url('./?a=2371289') format('truetype');
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: 'Opensans';
  src: url('./?a=2371291') format('truetype');
  font-weight: 500;
  font-style: italic;
}